Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
The main server is currently down. We are running on a backup server, so editing and search functionality are temporarily disabled. Please check back in a few hours.
Revision as of 05:15, 7 July 2026 by HydeWing (talk | contribs) (Created page with " Main Page Browser Homebrews Section: ul.small-block-grid-2.large-block-grid-4 { display: inline-flex; list-style: none; } Home Grid Section: .home-grid { display: grid; grid: auto-flow dense/repeat( auto-fit, minmax( 8rem, 1fr ) ); grid-gap: 0.513rem; } .home-grid--col2 { grid-template-columns: 1fr 1fr; } .home-grid a.external { background-image: none; } .home-card { position: relative; padding: 3px; box-shadow: none; font-size: 0.875rem...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* Main Page Browser Homebrews Section*/
ul.small-block-grid-2.large-block-grid-4 {
    display: inline-flex;
    list-style: none;
}


/* Home Grid Section*/
.home-grid {
	display: grid;
	grid: auto-flow dense/repeat( auto-fit, minmax( 8rem, 1fr ) );
	grid-gap: 0.513rem;
}

.home-grid--col2 {
	grid-template-columns: 1fr 1fr;
}

.home-grid a.external {
	background-image: none;
}

.home-card {
	position: relative;
	padding: 3px;
    box-shadow: none;
	font-size: 0.875rem;
	border-radius: 4px;
}

.home-card table.timeline {
	margin-top: 0.2rem;
}

.home-card--col2 {
	grid-column: span 2;
}

.home-card--row3 {
	grid-row: span 3;
}

.home-card--row4 {
	grid-row: span 4;
}

.home-card--row8 {
	grid-row: span 8 / auto;
}

.home-card__label {
	color: var(--color-subtle);
	font-size: 0.8125rem;
	letter-spacing: 0.75px;
    text-align: center;
    font-weight: 600;
}

h3.home-card__header {
	margin-top: 0;
	font-size: 1rem;
}

.home-card__header a {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.home-card__header a:after {
	content: '▶';
	font-size: 0.8125rem;
}

.home-card__background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.home-card__background1 {
background: #9f9dd5;
opacity: 0.91;
}

.home-card__background2 {
background: #9bcae1;
opacity: 0.91;
}

.home-card__background3 {
background: #ebbdc3;
opacity: 0.91;
}

.home-card__background4 {
background: #99c998;
opacity: 0.91;
}

.home-card__background5 {
background: #77b1dd;
opacity: 0.91;
}

.home-card__background6 {
background: #629da1;
opacity: 0.91;
}

.home-card__background7 {
background: #b6aec0;
opacity: 0.91;
}

.home-card__background img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
	transition: transform 0.2s ease;
    margin: 0px !important;
    opacity: 0.85;
}

.home-card__foreground {
	position: absolute;
}

.home-card__foreground .home-card__label {
	color: #bababa;
}

.home-card__foreground .home-card__header {
	color: #fff;
}

.home-card p {
	margin-top: 0.2rem;
	font-size: 0.875rem;
}

.home-card.home-card--button {
	overflow: hidden;
    padding: 5px 5px 10px 5px;
    height: 100px;
}

.home-card--button a {
	display: flex;
	height: 100%;
	align-items: center;
	padding: 0 15px;
	background: transparent;
	color: #fff;
	font-weight: 500;
}

.home-card--button .home-card__background a {
	padding: 0;
}

.home-link {
	display: grid;
	margin-top: 6px;
	font-size: 0.875rem;
	font-weight: 500;
	grid-gap: 6px;
	text-align: center;
}

.home-link__button {
	display: flex;
}

.home-link__button a {
	flex-grow: 1;
	padding: 0.3rem 0.6rem;
	border: 1px solid;
	border-color: var( --border-color-base );
	background: var( --background-color-framed );
	border-radius: 4px;
	color: var( --color-emphasized );
}

.home-link__button a:hover {
	background: var( --background-color-framed--hover );
}

.home-link__button a:active {
	background: var( --background-color-framed--active );
}

.home-stats {
	flex-grow: 1;
	line-height: 1;
}

.home-stats__value {
	font-size: 1.0rem;
	font-weight: 600;
}

.home-stats__unit {
	margin-top: 0.2rem;
	color: var( --color-subtle );
	font-size: 0.8125rem;
}

#home-content {
	margin-top: 1.6rem;
}

#home-card-editor {
    margin-top: 5px;
}

Advertising: